<!--::breadcrumb part start::-->
<section class="breadcrumb breadcrumb_bg become_buyer_page">
  <!-- <video playsinline="playsinline" class="become_a_seller_video" autoplay="autoplay" muted="muted" loop="loop">
          <source src="/assets/img/video_1.mp4" type="video/mp4">
  </video> -->
  <div class="container">
      <div class="row">
          <div class="col-lg-12">
              <div class="breadcrumb_iner">
                  <div class="breadcrumb_iner_item">
                      <h2>Become a Buyer</h2>
                      <p>Find and hire freelance talent using our secure, flexible and cost-effective online platform.</p>
                     <!--  <a href="#" class="btn btn-success btn-lg become_a_seller_btn" data-toggle="modal" data-target="#Register">Become a Seller</a> -->
                  </div>
              </div>
          </div>
      </div>
  </div>
</section>

<!-- <section class="c-statsBanner">
  <div class="o-container u-copyDarkBlue">
      <ul class="o-flex-container o-flex-container--minTwo o-flex-container--four o-flex-container--center">
          
          <li class="o-flex-container__item c-statsBanner__stat">
              <div class="c-avatar c-avatar--mobileStack">
                  <figure class="c-avatar__image">
                      <i class="fa fa-user u-svg-ico u-copyBlue"></i>
                  </figure>
                  <div class="c-avatar__meta">
                          <p class="c-heading c-heading--small u-margin-bottom--flush">800,000</p>
                          <p class="u-margin-bottom--flush">Sellers Worldwide</p>
                  </div> 
              </div>
          </li>
          
          <li class="o-flex-container__item c-statsBanner__stat">
              <div class="c-avatar c-avatar--mobileStack">
                  <figure class="c-avatar__image">
                      <i class="ti-receipt u-svg-ico u-copyBlue"></i>
                  </figure>
                  <div class="c-avatar__meta">
                          <p class="c-heading c-heading--small u-margin-bottom--flush">1 Million</p>
                          <p class="u-margin-bottom--flush">Paid Invoices</p>
                  </div> 
              </div>
          </li>
          
          <li class="o-flex-container__item c-statsBanner__stat">
              <div class="c-avatar c-avatar--mobileStack">
                  <figure class="c-avatar__image">
                      <i class="fa fa-rupee u-svg-ico u-copyBlue"></i>
                  </figure>
                  <div class="c-avatar__meta">
                          <p class="c-heading c-heading--small u-margin-bottom--flush">$250 Million</p>
                          <p class="u-margin-bottom--flush">Paid to Freelancers</p>
                  </div> 
              </div>
          </li>
          
          <li class="o-flex-container__item c-statsBanner__stat"> 
              <div class="c-avatar c-avatar--mobileStack" style="z-index:5; position: relative;">
                  <figure class="c-avatar__image">
                      <i class="ti-medall u-svg-ico u-copyBlue"></i>
                  </figure>
                  <div class="c-avatar__meta">
                          <span class="c-heading c-heading--small u-margin-bottom--flush">99%</span>
                          <span>Customer Satisfaction Rate</span>
                  </div> 
              </div>
              <span class="c-statsBanner__highlight" aria-hidden="true"></span>
          </li>
      </ul>
  </div>
</section> -->

<section class="steps" >
  <div class="panelContainer">
      <div id="panel1" class="panel">
          <section class="Sign_up" style="position: relative;">
              <div class="container tab_container ">
                  <header>
                  <h2 class="how_it_work_heading">Sign Up</h2>
                  <p class="how_it_work_subtitle">Create your Freelancer profile easily.</p>
                  </header> 
                  <div class="row">
                    <div class="col-md-4 text-center">
                        <img src="https://www.guru.com/images/homepage/howitworks/signup@2x.png" alt="" style="width: 300px;">
                    </div>
                    <div class="col-md-8">
                        <div class="how_it_works_card" >
                            <ol class="c-numberList u-margin-bottom--flush">
                                <li class="u-margin-bottom--large">
                                    <h3 class="c-heading c-heading--minor">Join our community - it's free!</h3>
                                    <p class="u-copySmall">Sign up to join the website and verify your details in a single step.</p>
                                </li>
                                <li class="u-margin-bottom--large">
                                    <h3 class="c-heading c-heading--minor">Build your profile</h3>
                                    <p class="u-copySmall">Describe the services you offer, showcase your portfolios and include other details that will make your profile stand out from the crowd.</p>
                                </li>
                            </ol>
                        </div>
                    </div>
                  </div> 
              </div>
          </section>
          
          <section>
              <div class="container tab_container">
                  <div class="row">
                      <div class="col-md-12">
                          <h2 class="how_it_work_heading">Find the Right Job for You</h2>
                          <p class="how_it_work_subtitle">We make it easy to identify and apply for the jobs that match your skills and services.</p>
                      </div>
                  </div>
                  <div class="row">
                      <div class="col-md-8">
                          <div class="how_it_works_card">
                              <ol class="c-numberList u-margin-bottom--flush">
                                  <li class="u-margin-bottom--large">
                                      <h3 class="c-heading c-heading--minor">View current job listings</h3>
                                      <p class="u-copySmall">Browse all freelance jobs online or get recommendations based on your skills with Top Match and Good Match jobs.</p>
                                  </li>
                                  <li class="u-margin-bottom--large">
                                      <h3 class="c-heading c-heading--minor">Submit quotes</h3>
                                      <p class="u-copySmall">Choose from our four Payment terms and share your understanding of the scope of work. Your completed profile will do the rest of the work in showcasing your ability to do the job.</p>
                                  </li>
                                  <li class="u-margin-bottom--large">
                                      <h3 class="c-heading c-heading--minor">Get hired</h3>
                                      <p class="u-copySmall">Discuss the Quote in detail with the Employer and finalize the Agreement to start work.</p>
                                  </li>
                              </ol>
                            </div>
                      </div>
                      <div class="col-md-4 text-center">
                            <img src="https://img-guru.com/20200917.1/images/homepage/howitworks/find_the_right_job.png" alt="" style="width: 300px;">
                      </div>
                  </div> 
              </div>
          </section>

          <section class="Manage_the_Work" style="position: relative;">
              <div class="container tab_container">
                  <div class="row">
                      <div class="col-md-12">
                          <h2 class="how_it_work_heading">Manage the Work</h2>
                          <p class="how_it_work_subtitle">Use WorkRooms to work efficiently, collaborate with team members, and communicate with Employers.</p>
                      </div>
                  </div>
                  <div class="row">
                      <div class="col-md-4 text-center">
                          <img src="https://www.guru.com/images/homepage/howitworks/manage.png" alt="" style="width: 300px;">
                      </div>
                      <div class="col-md-8">
                          <div class="how_it_works_card">
                              <ol class="c-numberList u-margin-bottom--flush">
                                  <li class="u-margin-bottom--large">
                                      <h3 class="c-heading c-heading--minor">View current job listings</h3>
                                      <p class="u-copySmall">Browse all freelance jobs online or get recommendations based on your skills with Top Match and Good Match jobs.</p>
                                  </li>
                                  <li class="u-margin-bottom--large">
                                      <h3 class="c-heading c-heading--minor">Submit quotes</h3>
                                      <p class="u-copySmall">Choose from our four Payment terms and share your understanding of the scope of work. Your completed profile will do the rest of the work in showcasing your ability to do the job.</p>
                                  </li>
                                  <li class="u-margin-bottom--large">
                                      <h3 class="c-heading c-heading--minor">Get hired</h3>
                                      <p class="u-copySmall">Discuss the Quote in detail with the Employer and finalize the Agreement to start work.</p>
                                  </li>
                              </ol>
                          </div>
                      </div>
                  </div> 
              </div>
          </section>

          <section class="">
              <div class="container tab_container">
                  <div class="row">
                      <div class="col-md-12">
                          <h2 class="how_it_work_heading">Pay</h2>
                          <p class="how_it_work_subtitle">Pay a Freelancer for a job well done through our secure payment system.</p>
                      </div>
                  </div>
                  <div class="row">
                      <div class="col-md-8">
                          <div class="how_it_works_card">
                              <ol class="c-numberList u-margin-bottom--flush">
                                  <li class="u-margin-bottom--large">
                                      <h3 class="c-heading c-heading--minor">Use SafePay</h3>
                                      <p class="u-copySmall">Only pay for work that you're 100% satisfied with when you use SafePay.</p>
                                  </li>
                                  <li class="u-margin-bottom--large">
                                      <h3 class="c-heading c-heading--minor">Pay with ease using automatic payments</h3>
                                      <p class="u-copySmall">Use AutoPay to pay the Freelancer automatically when an invoice is outstanding.</p>
                                  </li>
                                  <li class="u-margin-bottom--large">
                                      <h3 class="c-heading c-heading--minor">Choose your preferred payment method</h3>
                                      <p class="u-copySmall">We offer four convenient payment options: credit/debit card, PayPal, eCheck (U.S. only) and wire transfer.</p>
                                  </li>
                              </ol>
                            </div>
                      </div>
                      <div class="col-md-4 text-center">
                            <img src="https://img-guru.com/20200917.1/images/homepage/howitworks/pay.png" alt="" style="width: 300px;">
                      </div>
                  </div> 
              </div>
          </section>
      </div>

      <div id="panel2" class="panel" style="margin-bottom: 0px;">
          <section class="Sign_up1" style="position: relative;">
              <div class="container tab_container">
                  <header>
                  <h2 class="how_it_work_heading">Sign Up</h2>
                  <p class="how_it_work_subtitle">Create your Freelancer profile easily.</p>
                  </header> 
                  <div class="row">
                    <div class="col-md-4 text-center">
                        <img src="https://www.guru.com/images/homepage/howitworks/signup@2x.png" alt="" style="width: 300px;">
                    </div>
                    <div class="col-md-8">
                        <div class="how_it_works_card" >
                            <ol class="c-numberList u-margin-bottom--flush">
                                <li class="u-margin-bottom--large">
                                    <h3 class="c-heading c-heading--minor">Join our community - it's free!</h3>
                                    <p class="u-copySmall">Sign up to join the website and verify your details in a single step.</p>
                                </li>
                                <li class="u-margin-bottom--large">
                                    <h3 class="c-heading c-heading--minor">Build your profile</h3>
                                    <p class="u-copySmall">Describe the services you offer, showcase your portfolios and include other details that will make your profile stand out from the crowd.</p>
                                </li>
                            </ol>
                        </div>
                    </div>
                  </div> 
              </div>
          </section>
          
          <section class="">
              <div class="container tab_container">
                  <div class="row">
                      <div class="col-md-12">
                          <h2 class="how_it_work_heading">Find the Right Job for You</h2>
                          <p class="how_it_work_subtitle">We make it easy to identify and apply for the jobs that match your skills and services.</p>
                      </div>
                  </div>
                  <div class="row">
                      <div class="col-md-8">
                          <div class="how_it_works_card">
                              <ol class="c-numberList u-margin-bottom--flush">
                                  <li class="u-margin-bottom--large">
                                      <h3 class="c-heading c-heading--minor">View current job listings</h3>
                                      <p class="u-copySmall">Browse all freelance jobs online or get recommendations based on your skills with Top Match and Good Match jobs.</p>
                                  </li>
                                  <li class="u-margin-bottom--large">
                                      <h3 class="c-heading c-heading--minor">Submit quotes</h3>
                                      <p class="u-copySmall">Choose from our four Payment terms and share your understanding of the scope of work. Your completed profile will do the rest of the work in showcasing your ability to do the job.</p>
                                  </li>
                                  <li class="u-margin-bottom--large">
                                      <h3 class="c-heading c-heading--minor">Get hired</h3>
                                      <p class="u-copySmall">Discuss the Quote in detail with the Employer and finalize the Agreement to start work.</p>
                                  </li>
                              </ol>
                            </div>
                      </div>
                      <div class="col-md-4 text-center">
                            <img src="https://img-guru.com/20200917.1/images/homepage/howitworks/find_the_right_job.png" alt="" style="width: 300px;">
                      </div>
                  </div> 
              </div>
          </section>

          <section class="Manage_the_Work1" style="position: relative;">
              <div class="container tab_container">
                  <div class="row">
                      <div class="col-md-12">
                          <h2 class="how_it_work_heading">Manage the Work</h2>
                          <p class="how_it_work_subtitle">Use WorkRooms to work efficiently, collaborate with team members, and communicate with Employers.</p>
                      </div>
                  </div>
                  <div class="row">
                      <div class="col-md-4 text-center">
                          <img src="https://www.guru.com/images/homepage/howitworks/manage.png" alt="" style="width: 300px;">
                      </div>
                      <div class="col-md-8">
                          <div class="how_it_works_card">
                              <ol class="c-numberList u-margin-bottom--flush">
                                  <li class="u-margin-bottom--large">
                                      <h3 class="c-heading c-heading--minor">View current job listings</h3>
                                      <p class="u-copySmall">Browse all freelance jobs online or get recommendations based on your skills with Top Match and Good Match jobs.</p>
                                  </li>
                                  <li class="u-margin-bottom--large">
                                      <h3 class="c-heading c-heading--minor">Submit quotes</h3>
                                      <p class="u-copySmall">Choose from our four Payment terms and share your understanding of the scope of work. Your completed profile will do the rest of the work in showcasing your ability to do the job.</p>
                                  </li>
                                  <li class="u-margin-bottom--large">
                                      <h3 class="c-heading c-heading--minor">Get hired</h3>
                                      <p class="u-copySmall">Discuss the Quote in detail with the Employer and finalize the Agreement to start work.</p>
                                  </li>
                              </ol>
                          </div>
                      </div>
                  </div> 
              </div>
          </section>

          <section class="Manage_the_Work2" style="position: relative;">
              <div class="container tab_container">
                  <div class="row">
                      <div class="col-md-12">
                          <h2 class="how_it_work_heading">Get Paid</h2>
                          <p class="how_it_work_subtitle">Get paid for the work you do in a timely manner through our secure payment system.</p>
                      </div>
                  </div>
                  <div class="row">
                      <div class="col-md-8">
                          <div class="how_it_works_card">
                              <ol class="c-numberList u-margin-bottom--flush">
                                  <li class="u-margin-bottom--large">
                                      <h3 class="c-heading c-heading--minor">Use SafePay</h3>
                                      <p class="u-copySmall">Ensure your work is funded by asking the Employer to fund SafePay with a minimum balance before starting the job.</p>
                                  </li>
                                  <li class="u-margin-bottom--large">
                                      <h3 class="c-heading c-heading--minor">Opt for AutoPay</h3>
                                      <p class="u-copySmall">Choose AutoPay to ensure that you will receive automatic payments after completing work for your freelance jobs online.</p>
                                  </li>
                                  <li class="u-margin-bottom--large">
                                      <h3 class="c-heading c-heading--minor">Use your preferred payment withdrawal method</h3>
                                      <p class="u-copySmall">Choose from four secure payment options: PayPal, Payoneer, wire transfer or Direct Deposit.</p>
                                  </li>
                              </ol>
                            </div>
                      </div>
                      <div class="col-md-4 text-center">
                            <img src="https://img-guru.com/20200917.1/images/homepage/howitworks/pay.png" alt="" style="width: 300px;">
                      </div>
                  </div> 
              </div>
          </section>    
      </div>
  </div>
</section>
